body {
    margin : 0;
    padding : 0;
    background-image: url(images/alankar_back.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

#wrap
{
    width:100%;
    position:relative;
    margin: 0px auto;
    background-color:#ff9400;
}

.wrap1
{
    width:1200px;
    position:relative;
    margin: 0px auto;
    background-color:#ff9400;
    text-align:right; 
    color:#fff;
    padding:5px 0px;
}

  #header
 {
     width:100%;
     border-bottom: 2px solid red;
     margin-left:auto; 
     background-color:#fff; 
     margin-right:auto; 
     position:relative;
}
 
 .header2 {
   float: right;
   margin: 0px 0px 0px 0px; 
    font-family: 'Open Sans Condensed', sans-serif;
/*   padding: 13px 0px; 
   max-width:650px; */
   text-align:center;   
   height: auto;   
   border: 0px solid black;
   }
    
  
  .icon1 
  {
      float:left;
      width:170px;
      height:auto;
      border:0px solid red; 
      font-size:1.10em; 
      font-family: 'Open Sans Condensed', sans-serif;
      text-align:center; 
      color:#005e75; 
      margin-right:0px; 
/*      margin-top:16px;*/
      line-height:22px;
      letter-spacing:1px;
      
}
  
  .icon2 
  {
      float:left;
      width:123px;
      height:auto;
      border:0px solid red; 
      font-size:0.85em; 
      font-family: 'Open Sans Condensed', sans-serif;
      text-align:center; 
      color:#003848;
      margin-left:0px;
      margin-right:0px; 
      margin-top:16px;
      line-height:22px;
            letter-spacing:1px;

}
  
  .icon3 
  {
      float:left;
      width:123px;
      height:auto;
      border:0px solid red; 
      font-size:0.85em; 
      font-family: 'Open Sans Condensed', sans-serif;
      text-align:center; 
      color:#003848;
      margin-left:0px; 
      margin-right:20px; 
      margin-top:16px;
      line-height:22px;
            letter-spacing:1px;
 
}
  
.icon4 
  {
      float:right;
      width:55px;
      height:auto;
      border:0px solid red; 
      font-size:0.85em; 
      font-family: 'Open Sans Condensed', sans-serif;
      text-align:center; 
      color:#003848;
      margin-left:0px;  
      margin-top:16px;
      line-height:22px;
            letter-spacing:1px;

}
  
  
  .header2 a
  {
      text-decoration:none;
      color:#000;
  }
  
   #menu
 {width:100%; 
  height:auto; 
  background-color:#004559;  
  padding:5px 0px 5px 0px;
  background-image:linear-gradient(to left, #004559 10%, #004559 100%);
  -moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);}
	
#cssmenu1,
#cssmenu1 ul,
#cssmenu1 ul li,
#cssmenu1 ul li a,
#cssmenu1 #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu1:after,
#cssmenu1 > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu1 #menu-button {
  display: none;
}
#cssmenu1 {
       font-family: 'Open Sans Condensed', sans-serif;

  position: relative;
width:1150px;
z-index:+999; 
margin: 0px auto;
}
#cssmenu1 > ul > li {
  float: left;
}
#cssmenu1.align-center > ul {
  font-size: 0; 
  text-align: center;
}
#cssmenu1.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu1.align-center ul ul {
  text-align: left;
}
#cssmenu1.align-right > ul > li {
  float: right;
}
#cssmenu1 > ul > li > a {
  padding: 8px 20px 8px 20px;
  font-size: 1.2em;
  letter-spacing: 1px;
  text-decoration: none;
  color: #dddddd;  
  font-weight: 600;
  text-transform: capitalize;
  font-weight:normal;
}
#cssmenu1 > ul > li:hover > a {
  color: #61bea7;
  
}
#cssmenu1 > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu1 > ul > li.has-sub > a:after {
  position: absolute;
  top: 14px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu1 > ul > li.has-sub > a:before {
  position: absolute;
  top: 11px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu1 > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu1 ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu1.align-right ul ul {
  text-align: right;
}
#cssmenu1 ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu1 li:hover > ul {
  left: auto;
}
#cssmenu1.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu1 li:hover > ul > li {
  height: auto;
}
#cssmenu1 ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu1.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu1 ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 8px 15px;
  width: 240px; 
  letter-spacing:1px;
  font-size: 16px; 
  line-height:23px;
  text-decoration: none;
  color: #dddddd; 
  font-weight: 400;
  background: #004559;
}
#cssmenu1 ul ul li:last-child > a,
#cssmenu1 ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu1 ul ul li:hover > a,
#cssmenu1 ul ul li a:hover {
  color: #dddddd; 
  background-color:;
}
#cssmenu1 ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu1.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu1 ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu1.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu1 ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
#cssmenu1.small-screen {
  width: 100%;
}
#cssmenu1.small-screen ul {
  width: 100%;
  display: none;
}
#cssmenu1.small-screen.align-center > ul {
  text-align: left;
}
#cssmenu1.small-screen ul li {
  width: 100%;
  border-top: 1px solid rgba(120, 120, 120, 0.2);
}
#cssmenu1.small-screen ul ul li,
#cssmenu1.small-screen li:hover > ul > li {
  height: auto;
}
#cssmenu1.small-screen ul li a,
#cssmenu1.small-screen ul ul li a {
  width: 100%;
  border-bottom: 0;
}
#cssmenu1.small-screen > ul > li {
  float: none;
}
#cssmenu1.small-screen ul ul li a {
  padding-left: 25px;
}
#cssmenu1.small-screen ul ul ul li a {
  padding-left: 35px;
}
#cssmenu1.small-screen ul ul li a {
  color: #dddddd;
  background: none;
}
#cssmenu1.small-screen ul ul li:hover > a,
#cssmenu1.small-screen ul ul li.active > a {
  color: #ffffff;
}
#cssmenu1.small-screen ul ul,
#cssmenu1.small-screen ul ul ul,
#cssmenu1.small-screen.align-right ul ul {
  position: relative;
  left: 0;
  width: 100%;
  margin: 0;
  text-align: left;
}
#cssmenu1.small-screen > ul > li.has-sub > a:after,
#cssmenu1.small-screen > ul > li.has-sub > a:before,
#cssmenu1.small-screen ul ul > li.has-sub > a:after,
#cssmenu1.small-screen ul ul > li.has-sub > a:before {
  display: none;
}
#cssmenu1.small-screen #menu-button {
  display: block;
  padding: 17px;
  color: #dddddd;
  cursor: pointer;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
}
#cssmenu1.small-screen #menu-button:after {
  position: absolute;
  top: 22px;
  right: 17px;
  display: block;
  height: 4px;
  width: 20px;
  border-top: 2px solid #dddddd;
  border-bottom: 2px solid #dddddd;
  content: '';
}
#cssmenu1.small-screen #menu-button:before {
  position: absolute;
  top: 16px;
  right: 17px;
  display: block;
  height: 2px;
  width: 20px;
  background: #dddddd;
  content: '';
}
#cssmenu1.small-screen #menu-button.menu-opened:after {
  top: 23px;
  border: 0;
  height: 2px;
  width: 15px;
  background: #ffffff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu1.small-screen #menu-button.menu-opened:before {
  top: 23px;
  background: #ffffff;
  width: 15px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#cssmenu1.small-screen .submenu-button {
  position: absolute;
  z-index: 99;
  right: 0;
  top: 0;
  display: block;
  border-left: 1px solid rgba(120, 120, 120, 0.2);
  height: 35px;
  width: 35px;
  cursor: pointer;
}
#cssmenu1.small-screen .submenu-button.submenu-opened {
  background: #262626;
}
#cssmenu1.small-screen ul ul .submenu-button {
  height: 34px;
  width: 34px;
}
#cssmenu1.small-screen .submenu-button:after {
  position: absolute;
  top: 16px;
  right: 19px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu1.small-screen ul ul .submenu-button:after {
  top: 15px;
  right: 13px;
}
#cssmenu1.small-screen .submenu-button.submenu-opened:after {
  background: #ffffff;
}
#cssmenu1.small-screen .submenu-button:before {
  position: absolute;
  top: 13px;
  right: 22px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
}
#cssmenu1.small-screen ul ul .submenu-button:before {
  top: 12px;
  right: 16px;
}
#cssmenu1.small-screen .submenu-button.submenu-opened:before {
  display: none;
}
#cssmenu1.small-screen.select-list {
  padding: 5px;
}

.grid1 {
	width:100%;
	position:relative;
	height:480px; 
}
.grid1_inner {
	position: relative;
	margin: 0 auto;
	padding: 8em 0 2em;
	max-width: 1300px; 
	list-style: none;
	text-align: center;
}
/* Common style */
.grid1 figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 4%; 
	width: 25%;
	height: auto; 
	background-color:#4b4b4b;
	text-align: center;
	cursor: pointer;
    box-shadow: 5px 5px 0px 0px #fff;
    border-radius: 16%;
}

.grid1 figure img {
	position: relative;
	display: block;
	min-height: 100%;  
	width: 100%; 
}

.grid1 figure figcaption {
	padding: 2em 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid1 figure figcaption::before,
.grid1 figure figcaption::after {
	pointer-events: none;
}

.grid1 figure figcaption,
.grid1 figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;font-size: 17px;
	    font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid1 figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid1 figure h2 { 
	font-weight: 300;
    background: #e21e2214;
	padding:10px 0px;
	font-size: 1.2em;
   font-family: 'Open Sans Condensed', sans-serif;
	text-transform:uppercase;
}

.grid1 figure h2 span {
	font-weight: 800;
}

.grid1 figure h2,
.grid1 figure p {
	margin: 0;
}

.grid1 figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

 

/*---------------*/
/***** Sadie *****/
/*---------------*/

figure.effect-slide figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgb(255 148 0) 75%);
	background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgb(255 148 0) 75%);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(0,50%,0);
	transform: translate3d(0,50%,0);
}

figure.effect-slide h2 {
	position: absolute;
	top: 84%;
	left: 0;
	width: 100%;
	color:#fff;
	-webkit-transition: -webkit-transform 0.35s, color 0.35s;
	transition: transform 0.35s, color 0.35s;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}

figure.effect-slide figcaption::before,
figure.effect-slide p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-slide p {
	position: absolute;
	bottom: -25px;
	left: 0;  
	width: 100%;
	padding:0px 0em 2em;
	opacity: 0;font-size:14px;
	line-height:30px;
	text-transform:capitalize;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}
figure.effect-slide p a {
	 color: #fff;
	 font-size:12px;
	 text-transform:uppercase;
	   background-color:#004559;
	   padding:7px 10px; 
	 text-decoration:none;
}
figure.effect-slide p a:hover{
	 color: #ffce42; 
}

figure.effect-slide:hover h2 {
	color: #fff;
	-webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
	transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}

figure.effect-slide:hover figcaption::before ,
figure.effect-slide:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}


 #tab 
 {
     width:100%;
     position:relative;
     margin-top:30px; 
     margin-bottom:0px; 
     border:0px solid #60ccf4; 
     background-color:#004559; 
     padding:20px 0px 20px 0px;}
 
 #tab h1 
 {
     color:#fff; 
     font-size:1.6em;
     text-transform:uppercase; 
     margin:0px 0px 8px 0px;  
     font-weight:200;
     text-shadow:1px 1px 1px #000; 
     letter-spacing:1px;
     font-family: 'Open Sans Condensed', sans-serif;
}  
 #tab p 
 {
     margin-top:0px; 
     padding-top:0px;
     text-align:justify; 
     line-height:28px; 
         font-family: 'Open Sans', sans-serif; 
     font-size:15px; 
     letter-spacing:1px; 
     color:#fff;
} 
  
  
  #video { float:right; margin-left:20px;} 
   
    .video { width:350px;height:280px;} 
    


.grid2 {
	width:100%;
	position:relative; 
	padding:10px;
}
 
/* Common style */
.grid2 figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 12px 1.9%; 
	width: 210px;
	height:100px; 
	background-color:#4b4b4b;
	text-align: center;
	cursor: pointer;
}

.grid2 figure img {
	position: relative;
	display: block; 
	min-height: 100%;  
	max-width: 100%; 
}

.grid2 figure figcaption {
	padding: 2em 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid2 figure figcaption::before,
.grid2 figure figcaption::after {
	pointer-events: none;
}

.grid2 figure figcaption,
.grid2 figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 77%;font-size: 17px;
	    font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid2 figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid2 figure h2 { 
	font-weight: 300;
	    background: rgba(0, 71, 91, 0.4);
	padding:8px 0px;
	font-size: 1.2em;
       font-family: 'Open Sans Condensed', sans-serif;
	text-transform:uppercase;
}

.grid2 figure h2 span {
	font-weight: 800;
}

.grid2 figure h2,
.grid2 figure p {
	margin: 0;
}

.grid2 figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

 
 

figure.effect-slide1 figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
	background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(0,50%,0);
	transform: translate3d(0,50%,0);
}

figure.effect-slide1 h2 {
	position: absolute;
	top: 40%;
	left: 0;
	width: 100%;
	color:#fff;
	-webkit-transition: -webkit-transform 0.35s, color 0.35s;
	transition: transform 0.35s, color 0.35s;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}

figure.effect-slide1 figcaption::before,
figure.effect-slide1 p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-slide1 p {
	position: absolute;
	bottom: 0;
	left: 0; 
	padding-bottom:6em;
	width: 100%;
	opacity: 0;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}
figure.effect-slide1 p a {
	 color:#fff;
	 font-size:13px;
	 text-decoration:none;
}

figure.effect-slide1:hover h2 {
	color: #fff;
	-webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
	transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}

figure.effect-slide1:hover figcaption::before ,
figure.effect-slide1:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}


 #column  
 {
     width:100%;
     position:relative;margin-top:0px; margin-bottom:30px; border-bottom:3px solid #60ccf4;}
.column  
{
    width:100%;
    position:relative;
    background-color:#fff;
    color:#004586; 
    font-weight:500; 
    letter-spacing:1px; 
        font-family: 'Open Sans', sans-serif; 
    padding:12px 0px 12px 0px; 
    float:left; 
    text-align:center;
    }
.column h1 
{
    float:left; 
    margin:0px; 
    letter-spacing:1px; 
    text-transform:uppercase; 
    font-size:1.6em;
    font-weight:200;
    text-shadow:1px 1px 1px #ceedfa;
       font-family: 'Open Sans Condensed', sans-serif;
    padding-left:20px;
    }
 .column span  {float:right;letter-spacing:0px;width:80%;    font-family: 'Open Sans', sans-serif; font-size:15px; margin-left:0px;} 
.column a
{
    text-decoration:none;
}
#column1  
{
    float:left;
    width:100%;
    height:auto;
    border:0px solid red; 
    margin-top:0px; 
    margin-bottom:30px;
}
 
#column1 b 
{
    color:#fff; 
    font-size:23px; 
    text-transform:uppercase; 
    float:left; 
    margin-bottom:10px; 
    font-weight:200;
    text-shadow:1px 1px 1px #000;
    padding-left:12px; 
    letter-spacing:1px;    
    font-family: 'Open Sans', sans-serif; 
    text-align:center;
}
 
#column1 p 
{
    text-align:justify;  
    line-height:28px;     
    font-family: 'Open Sans', sans-serif; 
    font-size:15px;
    padding:0px 10px 0px 10px; 
    letter-spacing:1px;
} 

#column1 img  
{
    text-align:center; margin-left:30px;}

   .circle1 {
  display: block;
  width: 180px;
  height: 180px;
  margin: 1em auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em;
  border: 5px solid #eee;
  box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);  
  margin-left:10px;
} 
.tw
{
width:420px;
} 
.sheet1
{
    width:100%; 
    border:solid 0px #333; 
    float:left; 
    background-color:#f2f6f7;
}

#testimonials
{
float: left;
width: 430px;
height: auto;
border: 0px solid red;
margin-right: 10px;
color: #fff;
padding: 13px 13px 25px 13px;
background-color: #004559;
}
#testimonials h1
{
color: #fff;
font-size: 1.6em;
text-transform: uppercase;
font-weight: 200;
text-shadow: 1px 1px 1px #000;
margin: 0px;
letter-spacing: 1px;
       font-family: 'Open Sans Condensed', sans-serif;
}

#calender
{
    width:320px;
    height:auto;
    border:5px solid #004559;
    margin-left:0px;  
    margin-top:0px;  
        font-family: 'Open Sans', sans-serif; 
    font-size:14px; 
    float:left; 
    margin:0px 20px 0px 15px;}



#calender table {width:100%; margin:0px;}




	
.day
{
    font-family: 'Open Sans', sans-serif;
font-size:13px; 
 font-weight:600;
padding:1px; 
text-align:center;  
border:solid 0px #000; 
line-height:40px;
color:#6a5d53; 
background-color:#ebebeb;
}

.notes
{
    font-family: 'Open Sans', sans-serif;
font-size:13px; 

padding:0px;
text-align:center;  
font-weight:bold;
background-color:#e1e1e1;
border: 1px solid #d8d8d8;  
line-height:40px;


 
}

.notes a
{
    text-shadow:0px;
    color:#004559;
    text-decoration:none;
    
}
.col2
{ float:left;
  width:470px;
  height:auto;
  border:5px solid #004559; 
  margin-top:0px;
  margin-bottom:30px;
 }

.col2 h1
{
color: #fff;
font-size: 1.6em;
text-transform: uppercase;
font-weight: 200;
text-shadow: 1px 1px 1px #000;
margin: 0px;
letter-spacing: 1px;
font-family: 'Open Sans Condensed', sans-serif;
background-color:#004559;
text-align:center;
}

#footer
{
    width:100%;
    height:auto;
    padding:10px 0px 7px 0px; 
    background-color:#ff9400;  
    color:#eaf9ff;
    color:#fff;
    margin-top:0px;
    text-align:center; 
    border-top:3px solid darkred;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px; 
    letter-spacing:1px;
    float:left;
}

#footer a
{
    text-decoration:none;
    color:#fff;    
        font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight:bold;
}
#footer a:hover
{
    text-decoration:none;
    color:#fecd41;    
        font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight:bold;
}
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
    font-family: 'Open Sans', sans-serif;
  position: relative;
}
#cssmenu {
  width: 265px;
  border-bottom: 0px solid #004559;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#cssmenu a {
  line-height: 1.3;
}
#cssmenu > ul > li:first-child {
  background: #003240;
  border-bottom: 1px solid #45463d;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  font-size:1.5em;
         font-family: 'Open Sans Condensed', sans-serif;

}
#cssmenu > ul > li:first-child > a {
  padding: 10px 10px;
  background: url(images/pattern.html) top left repeat;
  border: none;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
      font-family: 'Open Sans', sans-serif;
  text-align: center;
  font-weight: 300;
   color:#fff;
}
#cssmenu > ul > li:first-child > a > span {
  padding: 0;
}
#cssmenu > ul > li:first-child:hover {
  background: #003240;
  
}
#cssmenu > ul > li {
  background:#f8f9f9;
  
}
#cssmenu > ul > li:hover {
  background: #dee2e2;

}
#cssmenu > ul > li > a {
  display: block;
  background: url(images/pattern.html) top left repeat;
  color: #000;
  border-bottom: 1px solid #dee2e2;
  border-top: none;
}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 12px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size:1em;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a span {
  background: url(images/icon_plus.png) 96% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a span {
  background: url(images/icon_minus.png) 96% center no-repeat;
}
/* Sub menu */
#cssmenu ul ul {
  display: none;
  background: #fff;
  border-right: 1px solid #a2a194;
  border-left: 1px solid #a2a194;
}
#cssmenu ul ul li {
  padding: 0;
  border-bottom: 1px solid #d4d4d4;
  border-top: none;
  background: #f7f7f7;
  background: -moz-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: linear-gradient(#f7f7f7 0%, #ececec 100%);
}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
  padding: 10px 10px 10px 25px;
  display: block;
  color: #004559;
  font-weight: normal;
}
#cssmenu ul ul a:before {
  content: "-";
  position: absolute;
  left: 10px;
  color: #0080c0;
}
#cssmenu ul ul a:hover {
  color:#0080c0;
}


  
  
  
 @media screen and (max-width:1080px) 
   {
       
     #cssmenu,
     #cssmenu ul,
#cssmenu li,
#cssmenu a {
     width:100%;
     margin:auto;    border:0px;
     }  
     
  #cssmenu > ul > li 
  {
  
  width:100%;margin:0 auto;border:0px;
  
  }
       
    .active {
        display: block;border:0px;
    }
      #cssmenu > ul > li {
        float: none;
        width:100%;border:0px;
    }
    #cssmenu > ul > li > a {
       width:100%;border:0px;
    }
     #cssmenu > ul > li > a > span{
        background-repeat: no-repeat;border:0px;
       
    }
    #cssmenu > ul > li:hover  {
        display: block;border:0px;
        
    }
   #cssmenu > ul > li > a:hover > span  {
        position: relative;border:0px;
        
    }
     
   #cssmenu ul ul li 
   {
      width:100%; border:0px;
       
   } 
    
    #cssmenu ul ul a:before {
 
  
      width:100%; border:0px;
       
   } 
   
   #cssmenu > ul > li:first-child > a {
  padding:10px 0px 10px 0px; border:0px;
  
}
    
    #cssmenu > ul > li:first-child {

  border: 0px solid #45463d;
 
}
    
    
}

.title
{
    width:100%;
    position:relative;
    height:auto; 
    z-index:-12; 
    float:left;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e1e1e1+34,f1f1f1+34,f1f1f1+34,f6f6f6+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(45deg,  #ffffff 0%, #e9e9e9 34%, #f1f1f1 34%, #f1f1f1 34%, #f6f6f6 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg,  #ffffff 0%,#e9e9e9 34%,#f1f1f1 34%,#f1f1f1 34%,#f6f6f6 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg,  #ffffff 0%,#e9e9e9 34%,#f1f1f1 34%,#f1f1f1 34%,#f6f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    color:#60c4ee; 
    padding:10px 0px 10px 0px; 
    text-align:left; 
    letter-spacing:1px;
    box-shadow:1px 0px 1px #000;
}
  
.title h1 
{
    color:#003240;
    padding:0px 0px 0px 0px; 
    text-align:left; 
    font-size:1.5em; 
    margin:0px; 
    font-weight:800; 
    letter-spacing:1px;
    font-family: 'Open Sans Condensed', sans-serif;
}

#sheet_inner
{
    width:100%;
    height:auto;
    float:left;
    color:#000; 
    padding-top:30px; 
    background:rgba(255,255,255,0.4);
}
   


#sidebar 
{
    float:right;
    width:265px;
    height:auto;
    border:0px solid red;  
    text-align:justify; 
    margin-right:0px; 
    line-height:24px; 
    font-size:15px; 
    letter-spacing:1px;
}



  .middle_content 
  {
      float:left;
      width:845px;
      height:auto;
      border:0px solid #b5c1ca; 
      margin-right:30px; 
      padding:30px;
      margin-bottom:30px;
      background-color:#fff;
    font-family: 'Open Sans', sans-serif;

      }


.middle_content p
{
    text-align:justify; 
    line-height:25px; 
    padding:0px 12px 0px 12px; 
    font-size:0.85em; 
    font-family: 'Open Sans', sans-serif;
    color:#000;
    letter-spacing:1px;
}

.middle_content h3
{
    letter-spacing:1px; 
    color: #004559;
    font-size: 16px;
    font-weight: 500;  
    text-shadow: 1px 0 0 #51bcf0;
    margin:0px;
    padding:0px;
    font-family: 'Open Sans', sans-serif;

}
.middle_content a
{
    text-decoration:none;
    color:#005e75;
    font-size:0.8em;
    letter-spacing:1px;
}

.tabs h1, .tabs h2 { color: #333; margin-bottom: 1em; font-family: 'Open Sans Condensed', sans-serif; font-size:1.2em;
}
.tabs ul, .tabs ol, .tabs p { margin-top:0; padding-top: 1em;    font-family: 'Open Sans', sans-serif;}
.tabs ul li, .tabs ol li { margin-bottom: 0.5em;    font-family: 'Open Sans', sans-serif;}
.btn  
{
    display: block; 
    float: left;  
    padding: 10px 15px; 
    background: #0496b6; 
    font-size: 1.5em; 
    color: #fff; 
    font-weight: bold; 
    text-decoration: none; 
    border-radius: 5px;  
    text-align: center; 
    box-shadow: 2px 2px 2px #eee;
        font-family: 'Open Sans', sans-serif;
}
.btn:hover { background: #3cb7d3}
.clearfix 
{
    *zoom: 1;
}
.clearfix:before,.clearfix:after 
{
    display: table;
	content: "";
}
.clearfix:after 
{
    clear: both;
}
.intro 
{
     margin: 20px 0; 
     background: #c9f6f9; 
     border: 1px solid #ccc; 
     box-shadow: 2px 2px 2px #eee; 
     padding: 5px 15px 10px 15px; 
         font-family: 'Open Sans', sans-serif;
}
p.demo-intro 
{
     font-size: 1.2em; 
     margin-bottom: -0.5em; 
     font-weight: bold; 
         font-family: 'Open Sans', sans-serif;
}
@media (max-width: 767px) 
{
    hgroup h1 { margin-top: 25px;}
	hgroup h2 { top: 0; left: 5px; font-size:12px;}
	.btn { width: 80%; margin: 20px auto; float:none;}
}
.box1
{
    background-color:#9cd8f1; 
    padding:10px; 
    font-size:0.85em;
    font-family: 'Open Sans', sans-serif;
    line-height:23px;
    text-align:  center;
    color:#000;
    letter-spacing:1px;
    font-weight:normal;   
}

.box2
{
    background-color:#f5fcfe; 
    padding:10px 10px; 
    margin:10px;
    font-family: 'Open Sans', sans-serif;
    line-height:23px;
    color:#333;
    letter-spacing:1px;
        font-size:0.85em;

}
.bullet
{
    float:left; width:15px;
}
.bullet_text
{
    float:left; 
    width:800px;
    
}
.middle_content1 
  {
      float:left;
      width:1100px;
      height:auto;
      border:0px solid #b5c1ca; 
      margin-right:30px; 
      padding:30px;
      margin-bottom:30px;
      background-color:#fff;
      font-family : 'Open Sans', sans-serif;

      }


.middle_content1 p
{
    text-align:justify; 
    line-height:25px; 
    padding:0px 12px 0px 12px; 
    font-size:0.85em; 
    font-family: 'Open Sans', sans-serif;
    color:#000;
    letter-spacing:1px;
}

.middle_content1 h3
{
    letter-spacing:1px; 
    text-transform:uppercase; 
    color: #004559;
    font-size: 16px;
    font-weight: 500;  
    text-shadow: 1px 0 0 #51bcf0;
    margin:0px;
    padding:0px;
        font-family: 'Open Sans', sans-serif;

}
.middle_content1 a
{
    text-decoration:none;
    color:#005e75;
    font-size:0.8em;
    letter-spacing:1px;
}

.gallery
{
    border:solid 2px #9cd8f1;
    background-color:#fff;
    width:100%;
    float:left;
    
}


.gallery h2
{
    font-family: 'Open Sans Condensed', sans-serif;
    margin:0px;
    text-align:center;
    padding:10px 0px;
    font-size:1.4em;
    letter-spacing:1px;
    background-color:#9cd8f1;
    color:#000;

}

.lightbox 
                     {
border: 5px solid rgba(0,0,0,0.1);
}
.box3
{
    background-color:#f8f7ee; 
    color:#444; 
    border-right:solid 10px #fff;
    font-family: 'Open Sans', sans-serif;
    font-size:0.9em;
    letter-spacing:1px;
    line-height:26px;
    font-weight:bold;

}
.box4
{
    background-color:#fbfaf4;
    border-right:solid 10px #fff;
    font-family: 'Open Sans', sans-serif;
    color:#444; 
    font-size:0.9em;
    letter-spacing:1px;
    line-height:26px;


}
ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
    font-weight: 600;
    font-size: 13px;
    display: inline-block;
    padding: 13px 15px;
    margin: 0 4px 0 0;
    list-style: none;
    cursor: pointer;
    float: left;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
            font-family: 'Open Sans', sans-serif;

}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
    
}

.resp-tab-content {
    display: none;
    padding: 15px 10px;
                font-family: 'Open Sans', sans-serif;
        font-size:1em; 
        color:#444;
        line-height:26px;

}

.resp-tab-active {
	border:0px solid #5AB1D0 !important;
	border-bottom: none;
 background:#1bbc9b;
             font-family: 'Open Sans', sans-serif;
            font-size:0.9em; 
        color:#00a8e4;
        line-height:26px;


}

.resp-tab-active {
    border-bottom: none;
 background:#1bbc9b;
 color:#00a8e4;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid #c1c1c1;
	border-top-color: #5AB1D0;
}

h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 25%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0 0 4px;
    cursor: pointer;
    float: none;
                 font-family: 'Open Sans', sans-serif;
            font-size:0.9em; 
        color:#000;
        line-height:26px;
        font-weight:normal;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fbfbf7;
    border: 0px solid #c1c1c1;
    float: left;
    width: 75%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
 -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
}

.resp-vtabs .resp-tab-content {
    border: none;
    word-wrap: break-word;
}

.resp-vtabs li.resp-tab-active { 
position: relative;
z-index: 1;
margin-right: -1px !important;
padding: 14px 15px 15px 14px !important;
border-top: 1px solid;
border: 0px solid #ffa500 !important;
border-left: 3px outset #006868 !important;
margin-bottom: 4px !important;
border-right: 1px #FFF solid !important;
background:#eee;
color:#fff;


}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB;/* !important;*/
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1;/* !important;*/
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1;/* !important;*/
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: 100px;
        clear: none;
    }

    .resp-accordion-closed {
        display: none !important;
    }

    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}

.b{                 font-family: 'Open Sans', sans-serif;
            font-size:0.7em; 
        color:#000; line-height:23px;
        padding-bottom:10px;
        
        
}

.middle_content .a{ color:#003c4d; 
                    font-size:0.8em; float: none; 
                    background-color:#f3f3e3; padding:3px 10px;
                     margin-top:1.5em; border:solid 1px #d6cf9a; border-radius:10px;}
                     
                     .lightbox 
                     {
border: 5px solid rgba(0,0,0,0.1);
}

.middle_content .print
{
    float:none; 
    background-color:#004559; 
    color:#fff; 
    padding:10px 15px;
    border:0px;
    letter-spacing:1px;
}

.department

{width:1200px; 
 position:relative; margin-left:auto;
  margin-right:auto; background:rgba(255,255,255,0.8);
          font-family: 'Open Sans', sans-serif;

  
  } 
  
.department p
{
    text-align:justify; 
    line-height:25px; 
    padding:20px 20px; 
    font-size:0.85em; 
    font-family: 'Open Sans', sans-serif;
    color:#000;
    letter-spacing:1px;
}

.department a
{
    text-decoration:none;
    color:#005e75;
    font-size:0.8em;
    letter-spacing:1px;
}


  .department_1

{width:730px; 
  
          font-family: 'Open Sans', sans-serif;

  
  } 
  
  .department_1 p
{
    text-align:justify; 
    line-height:23px; 
    padding:0px 10px;
    font-size:0.9em; 
    font-family: 'Open Sans', sans-serif;
    color:#000;
}

.department_1 h2
{
    letter-spacing:1px; 
    text-transform:uppercase; 
    color: #000;
    font-size: 17px;
    font-weight: 500;  
    margin:0px;
    padding:0px;
        font-family: 'Open Sans', sans-serif;
        font-weight:bold;

}
.department_1 a
{
    text-decoration:none;
}

.department_1 .a
{
    text-decoration:none;
    font-size:0.75em;
    color:#004559;
            font-family: 'Open Sans', sans-serif;
            float:right;
         font-weight:bold;

}  

  #buttons * {
  -moz-transition: .5s;
  -webkit-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
  transition: .5s;  
}

#buttons {
	max-width:1100px; /* For Codepen presentation only */
	margin:auto; /* For Codepen presentation only */
  
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;

}

.butFrame {
  cursor: pointer;
  width: 90%;
  overflow: hidden;
  position: relative;
}

.butFrame.medium {
  width: 29.5%;
}

.butFrame.large {
  width: 70%;
}

.butFrame:nth-child(-n+2) {
  margin-bottom: 10px;
}

.butFrame img {
  width: 100%;
  height: auto;
  display: block;
}

.butText {
  position: absolute;
  cursor: pointer;
  color: #fff;
  font-size: 1.3em;
  font-family: inherit;
  text-transform: capitalize;
  text-align: center;
/*  text-shadow: 0px 0px 3px rgba(0, 0, 0, .5);*/
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
font-family: 'Open Sans Condensed', sans-serif;
letter-spacing:1px;  font-weight:bold;

}

.butText span {
  border: 2px outset #fecd41;
  padding: 10px 5px;

}

.butText .introHeading {
  font-size: 1.5em;
  font-family: inherit;
  text-transform: uppercase;
  padding: 0;
  margin-bottom: 15px;
  border: 0px;
  font-weight:bold;
}

.intro-text {
  font-family: inherit;
  font-size: 1.1em;
  line-height:1.5em;
  text-transform: none;
  padding: 0 10px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.intro-text p {
  display: block;
  width: 100%;
  max-width: 100%;
}

.butText a {
  font-size: 1em;
  font-family: inherit;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  border: 2px solid #fff;
  display: inline-block;
  padding: 10px 25px;
  margin-top: 15px;
}

.butFrame .butText {
   background: rgba(0,0,0,0.5);
}

/* Hover Effects */

.butFrame .butText:hover {
   background: rgba(0,0,0,0.7);
}

@media all and (max-width: 950px) and (min-width: 701px){
.butFrame.large {
    width: 100%;
}
  
.butText {
  font-size:1em;
}

.intro-text {
  font-size: 0.8em;
  line-height:1.1rem;
  padding: 0 30px;
}
}

@media all and (max-width: 700px){
#buttons {
  width: 100%;
  display: block;
  margin: 0 auto;
}
.butFrame, .butFrame.medium {
  margin-bottom: 0px;
  overflow: hidden;
  width: 100%;
  display: inline-block;
}

.butFrame.large, .butFrame.medium {
  margin-bottom: 0px;
  overflow: hidden;
  width: 100%;
  display: inline-block;
  max-height:150px;
}

.butFrame .butText span {
  font-size:0.8em;
  padding:10px;
}

.butFrame.large {
  min-height:280px !important;
}

.butFrame.large .butText {
 font-size:0.9em;
  line-height:1.3em;
  padding:20px;
}

.butFrame.large .butText span {
  font-size:1.2em;
}

.butFrame img {
  display:block;
}

}

.department .hvr-curl-top-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  background-color:#003240;
  padding:10px 25px;
  color:#fff;
  font-size:1.4em;
  font-weight:normal;
  font-family: 'Open Sans Condensed', sans-serif;
  margin-left:20px;
  text-decoration:none;

}
.hvr-curl-top-right:before {
  pointer-events: none;
  position: absolute;
  content: '';
  height: 0;
  width: 0;
  top: 0;
  right: 0;
  background: white;
  /* IE9 */
  background: linear-gradient(225deg, white 45%, #aaa 50%, #ccc 56%, white 80%);
  box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: width, height;
  transition-property: width, height;
}
.hvr-curl-top-right:hover:before, .hvr-curl-top-right:focus:before, .hvr-curl-top-right:active:before {
  width: 25px;
  height: 25px;
}

 .hvr-curl-top-right{display:inline-block;vertical-align:middle;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;position:relative}
 .hvr-curl-top-right:before{pointer-events:none;position:absolute;content:'';height:0;width:0;top:0;right:0;background:#fff;background:linear-gradient(225deg,#fff 45%,#aaa 50%,#ccc 56%,#fff 80%);
                            box-shadow:-1px 1px 1px rgba(0,0,0,.4);-webkit-transition-duration:.3s;transition-duration:.3s;
                            -webkit-transition-property:width,height;transition-property:width,height}
 .hvr-curl-top-right:active:before,.hvr-curl-top-right:focus:before,.hvr-curl-top-right:hover:before{width:25px;height:25px}
 
 .hvr-curl-top-right a{text-decoration:none;}

.hovereffect {
  width:260px;
  height: 190px;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default; margin:20px 20px 20px 20px;
}

.hovereffect .overlay {
   width:260px;
  height: 190px;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  background-color: rgba(75,75,75,0.7);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover .overlay {
  background-color: rgba(48, 152, 157, 0.4);
}

.hovereffect img {
  display: block;
  position: relative;
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff; font-family:Calibri;
  text-align: center;
  position: relative; font-weight:500; text-shadow:1px 1px 1px #000;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
  -webkit-transform: translateY(45px);
  -ms-transform: translateY(45px);
  transform: translateY(45px);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover h2 {
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: normal;
  margin: -52px 0 0 0;
  padding: 62px 80px 94px 80px;
}

.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}
.courses
{
    width:230px;
    color:#fff;
    height:auto; 
    border-bottom:2px solid #008db0; 
    font-size:17px; 
    font-weight:500; 
    letter-spacing:1px; 
    padding:8px; 
    margin-top:20px; 
    background-color:#004559;

}

.iframe
{
    width:500px; 
    height:350px;
    border:1px solid #ddd; 
    padding:5px;
}